@charset "gb2312";

/* CSS Document */



*{margin:0; padding:0; border:0; outline:none;}

ul,dl,ol{list-style:none;*display:inline-block;}

a{text-decoration:none;}

a:hover{text-decoration:underline;}

.hidden{display:none;}



.clearfix:after{content:'.'; display:block; visibility:hidden; height:0}	

.clear{clear:both;}



.icon{background:url(../images/icon.png) no-repeat 0 0; overflow:hidden;}



#NIE-topBar,.min_width{width:100%; min-width:1200px !important; _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1200?"1200px":""); margin:0 auto;}

html{ background:url(../images/bg.jpg) repeat; }
body{_background:url(../images/bg.jpg)}
.wrapper{position:relative; overflow:hidden; background:url(../images/footer.jpg) no-repeat; background-position:bottom; _background:none}

.inner{width:1216px; margin:0 auto;}



.banner{position:relative; width:100%; height:782px;}

.banner ul{position:absolute; width:100%; height:100%; overflow:hidden;}

.banner ul li{position:absolute; left:50%; top:0; margin-left:-960px; width:1920px; height:100%;}

.bitem{position:absolute; left:50%; top:0; padding-top:20px; z-index:10; width:1000px; margin-left:-500px;}

.link{position:absolute; right:0; top:10px; height:20px; line-height:20px; text-align:right; background:url(../images/link.png) no-repeat right center;}

.link a{display:inline-block; width:60px; height:20px;}

.link a.gw{background-position:0 0;}

.link a.zc{background-position:-60px 0;}

.link a.xz{background-position:-120px 0;}



.logo_container{padding-left:260px; height:84px;} 

.logo_container a{display:block; float:left; text-indent:-9999px;}

.logo_container a.logo{width:212px; height:81px; background:url(../images/logo.png) no-repeat center; margin-right:50px;}

.logo_container a.jj_logo{width:144px; height:84px; background:url(../images/jj_logo.png) no-repeat center;}
.logo_container a.qd_logo{width:144px; height:84px; background:url(../images/qd_logo.png) no-repeat center;}
.logo_container a.hz_logo{width:144px; height:84px; background:url(../images/hz_logo.png) no-repeat center;}
.logo_container a.sjz_logo{width:144px; height:84px; background:url(../images/sjz_logo.png) no-repeat center;}
.logo_container a.py_logo{width:144px; height:84px; background:url(../images/py_logo.png) no-repeat center;}
.logo_container a.zz_logo{width:144px; height:84px; background:url(../images/zz_logo.png) no-repeat center;}

.xun{height:50px; padding-top:150px;}

.xun span{display:block; width:436px; height:50px; text-indent:-9999px; background:url(../images/title.png) no-repeat center; margin:0 auto;}

.share{position:relative; z-index:10; padding:10px 0; height:28px; text-align:center; background:url(../images/share.png) no-repeat center;}

.NIE-share-txt{display:none;}

.NIE-share-iconBtn{display:inline-block; height:28px !important; margin-right:10px !important;}

.NIE-share-iconBtn a{display:inline-block; width:29px; height:28px; margin:0 1px 0 0 !important;}

.NIE-share-iconBtn a img{display:none;}

a.NIE-share-btn22,a.NIE-share-btn1{width:28px;}

.NIE-share-more{position:relative; display:inline-block; width:29px !important; height:28px;}

.NIE-share-more em{top:0 !important; width:29px !important; height:28px !important; background:none !important;} 

.NIE-share-more span{top:30px !important; display:none;}

.bbtn{padding:24px 0 0 315px; height:64px; text-align:center;}

.bbtn a{display:block; float:left; width:190px; height:64px; text-indent:-9999px;}

.bbtn a.enroll{background-position:0 0;}

.bbtn a.enroll:hover{background-position:0 -392px;}

.bbtn a.libao{background-position:0 -74px;}

.bbtn a.libao:hover{background-position:0 -466px;}



.part1{position:relative; margin-top:-204px; z-index:5; height:245px; padding-top:55px; background:#181010 url(../images/city_menu.v2.png) no-repeat center;}

.part1 a{display:inline-block; float:left; text-indent:-9999px;}

.part1 a.jn{width:212px; height:142px; margin:30px 10px 0 0;}

.part1 a.qd{width:165px; height:142px; margin:84px 14px 0 0;}

.part1 a.hz{width:182px; height:152px; margin:0 45px 0 0;}

.part1 a.sjz{width:176px; height:145px; margin:24px 0 0 0;}

.part1 a.py{width:174px; height:142px; margin:60px 32px 0 0;}

.part1 a.zz{width:190px; height:160px; margin:66px 0 0 0;}

.part1 .tips{position:absolute; display:none; padding:10px 15px; background-color:#fff; border-radius:10px; font-size:14px; line-height:1.7em; color:#333;}



.floor{padding:16px 0 0px; background:url(../images/floor_bg.jpg) no-repeat center top; display:none;}

.floor h2{position:relative; margin-left:-30px; width:1230px; height:60px; background:url(../images/h2_bg.png) no-repeat; overflow:hidden;}

.floor h2.h2_0{background-position:0 0; width:603px;}

.floor h2.h2_1{background-position:-603px 0; width:615px;}

.floor h2.h2_2{background-position:0 -121px;}

.floor h2.h2_3{background-position:0 -61px; margin-top:-12px;}

.floor h2.h2_4{background-position:0 -181px;}

.floor1{height:423px; zoom:1; padding-bottom:12px;}

.f1_left{position:relative; float:left; width:573px;}

.f1_litem{position:relative; margin:29px 0 0 0; padding:4px; height:326px; background-color:#ece9e7;}

.f1_litem .pic{position:relative; width:565px; height:326px; overflow:hidden;}

.f1_litem .pic ul{position:relative;}

.f1_litem .pic ul li{float:left; width:565px; height:326px; overflow:hidden; cursor:pointer;}

.f1_litem a.leftBtn,.f1_litem a.rightBtn{position:absolute; display:none; width:39px; z-index:1; height:40px; top:50%; margin-top:-20px;}

.f1_litem a.rightBtn{right:-23px; background-position:-151px -148px;}

.f1_litem a.leftBtn{left:-23px; background-position:-151px -198px;}

.fi_litem ul{height:326px;}

.fi_litem ul li{display:inline; float:left; width:565px; height:100%;}

.f1_right{display:inline; float:left; width:585px; margin-left:42px;}



.new_container{position:relative; margin-top:29px; height:132px; overflow:hidden;}

.new{position:relative;}

.new li{height:22px; font:normal 14px/22px simSun; margin-top:-1px; border-top:1px dotted #aca8a6; color:#241d24; overflow:hidden;}

.new li a{color:#241d24;}

.new li i{float:right;}

.new li span{position: absolute;right: 0;}

.new_page{padding:8px 0; height:16px; text-align:right; font-family:simSun;}

.new_page a,.new_page i{display:inline-block; height:14px; line-height:14px; background-color:#fff; border:1px solid #c8c3bf; color:#bcb8b5; text-align:center; padding:0 4px; margin-left:6px;}

.new_page i{background-color:#c3bdb7; color:#fff; border:0;}

.new_page a:hover{text-decoration:none; background-color:#c8c3bf; color:#fff;}

.f1_right .pic{position:relative; padding:6px 0 0 0; width:585px; height:162px;}

.fl_right .pic ul{position:relative; width:585px; height:162px;}

.f1_right .pic ul li{position:absolute; left:0; top:0; width:100%; height:100%;}

.f1_right .button{position:absolute; left:0; z-index:10; bottom:10px; width:100%; height:20px; line-height:20px; text-align:right;}

.f1_right .button a{display:inline-block; width:20px; height:6px; background-color:#cbcbc8; margin-right:8px; overflow:hidden;}

.f1_right .button a:hover,.f1_right .button a.current{background-color:#ab1809;}



.floor2{position:relative;}

.vote_game{padding-top:18px; overflow:hidden;}

.vote_game ul{width:1212px; overflow:hidden; zoom:1;}

.vote_game ul li{display:inline; float:left; width:190px; height:180px; margin-right:12px; cursor:pointer;}

.vote_game ul li .img{width:100%; height:140px; background-color:#ede9e8;}

.vote_game ul li img{width:190px; height:140px;}

.vote_game ul li .tit{height:16px; padding:10px 0; text-align:center;}

.vote_game ul li span{display:inline-block; padding-left:20px; height:16px; color:#b71909; background:url(../images/icon.png) no-repeat -174px -248px; font:normal 14px/16px simSun; overflow:hidden;}

.vote_game ul li span.checked{background-position:-174px -274px;}

a.voteBtn{position:absolute; right:0; top:0; width:110px; height:52px; background-position:0 -148px; text-indent:-9999px;}

a.voteBtn:hover{background-position:0 -210px;}



.f3_left{ margin-top:32px;}

.bigpic{padding:11px 13px 0; width:569px; height:301px; float:left; padding-top:17px;}

.bigpic p{width:100%; height:100%;  padding:4px;}
.bigpic p img{ border:#ece9e7 4px solid}

.smallpic{position:relative; width:595px; height:330px; padding:10px 0; overflow:hidden;}

.smallpic_box{width:595px; height:326px; margin:0 auto; overflow:hidden;}

.smallpic a.sleft_btn,.smallpic a.sright_btn{position:absolute; top:171px; width:38px; height:48px; display:none; z-index:1;}

.smallpic a.sleft_btn{left:0; background-position:-150px -196px;}

.smallpic a.sright_btn{right:0; background-position:-153px -147px;}



.smallpic ul{position:relative; height:324px; overflow:hidden}

.smallpic ul li{display:inline; float:left; width:181px; height:91px; margin-left:8px; background-color:#9ea3a8; cursor:pointer; overflow:hidden;margin-top:8px; border:#ece9e7 4px solid}
.smallpic ul li img{width:100%; height:100%;}


.f3_right{display:inline; float:left;  height:500px;  margin:62px 0 0 10px; zoom:1; background:#ece9e7; padding-top:4px; padding-left:2px;}
.game{position:relative;height:500px;width:888px; float:right; overflow:hidden}
.gamer{ background-color:#ece9e7; zoom:1;width:100%; position:absolute;}

.game a.sleft_btn,.game a.sright_btn{position:absolute; top:253px; width:42px; height:48px; display:none; z-index:1; display:block}

.gamer li{position:relative; display:inline; float:left; cursor:pointer; overflow:hidden; margin:0px 2px; height:500px; width:440px;}
.game a.sleft_btn{left:0; background-position:-150px -196px;}

.game a.sright_btn{right:0; background-position:-149px -147px;}

.gamer .info{position:absolute; left:0; top:100%; z-index:1; vertical-align:bottom; padding:0 10px; width:203px; height:100%; color:#fff; font:normal 12px/16px simSun; background:url(../images/gamer_bg.png) repeat;}

.gamer .info p{position:absolute; bottom:10px; text-indent:2em;}

.gamer .info i{display:block; height:24px; line-height:24px;}



.floor4 .h2_4{line-height:60px; font-size:18px; margin:14px 0 14px -30px; color:#241d24; text-align:right;}
.floor4 .h2_4 span{ float:left; font-family:"Microsoft YaHei"}
.floor4 .h2_4 span a{font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; padding-left:200px; font-size:16px; text-decoration:underline;color:#c93231;}
.floor4 .h2_4 span a:hover{ color:#827160; }

.pin{overflow:hidden; zoom:1}

.pin li{display:inline; float:left; height:30px; line-height:30px; margin:0 10px 12px;}

.inputArea{width:100%; height:140px; overflow:hidden; background:url(../images/pin_input.jpg) no-repeat center top;}

.inputArea p{text-align:center; font:normal 14px/140px simSun;}

.inputArea p a{color:#4c3c37;}

.inputArea textarea{width:1180px; height:120px; padding:10px; max-height:120px; max-width:1180px; border:0; font:normal 14px/24px;}

.fbtn{position:relative; padding:18px 115px 18px 0; text-align:right; height:52px; line-height:36px; }

.jiabtn{position:absolute; right:0; top:18px; width:110px; height:52px; background-position:0 -334px;}

.jiabtn:hover{background-position:0 -272px;}



.jc_pin{position:relative; overflow:hidden; zoom:1; padding-bottom:12px;}
.jc_pin li{display:inline; float:left; padding:12px 10px 0 0; height:30px; line-height:30px; overflow:hidden; zoom:1;}
.jc_pin li p{float:left; padding:0 8px; color:#d0ccc3; max-width:152px; _width:152px; margin-right:2px; white-space:nowrap; text-overflow:ellipsis; background:url(../images/jc_pin_bg.jpg) repeat; overflow:hidden;}
.jc_pin li a{position:relative; display:block; float:left; height:30px; color:#d0ccc3; padding:0 30px 0 10px; background:url(../images/jc_pin_bg.jpg) repeat; overflow:hidden;}
.jc_pin li a:hover{text-decoration:none;}
.jc_pin li i{position:absolute; right:5px; top:0; width:20px; height:30px; background-position:-170px -352px;}

.jc_box{float:left; padding:12px 10px 0 0; height:30px; line-height:30px; white-space:nowrap;}

.jc_box span{display:inline-block; height:30px; margin-right:2px; padding:0 8px; max-width:13em; white-space:nowrap; text-overflow:ellipsis; background-color:#6d553f; color:#d0ccc3; overflow:hidden; vertical-align:middle;}

.jc_box a{position:relative; display:inline-block; height:30px; color:#d0ccc3; padding:0 30px 0 10px; background-color:#6d553f; vertical-align:middle;}

.jc_box a:hover{text-decoration:none;}

.jc_box a i{position:absolute; right:5px; top:0; width:20px; height:30px; background-position:-170px -540px; cursor:pointer;}

.jc_box a:hover i{background-position:-170px -580px;}



.pin_list{}

.pin_list li{padding:10px 22px 15px 70px; background-color:#efeeec; margin-bottom:15px; font:normal 14px/28px simSun; color:#241d24; overflow:hidden; zoom:1;}

.pin_list li img{float:left; margin-left:-48px; width:35px; height:35px;}

.pin_list li h3{position:relative; height:35px; line-height:35px;}

.pin_list li h3 i{color:#9a0000; margin-right:10px;}

.pbtn{height:24px; text-align:right; padding-top:10px;}

.pbtn a{display:inline-block; height:24px; line-height:24px; background-color:#f5f4f3; padding:0 7px; color:#83807e; margin-left:1px; text-align:center;}

.pbtn a.w42{width:48px;}



#fade{position:absolute; left:0; top:0; z-index:9999; display:none; background-color:#000; opacity:0.7; filter:alpha(opacity=70);}

.pop{position:absolute; z-index:10000; display:none;}



.aside{position:absolute; top:0; right:10px; z-index:9999; width:82px; display:none;}

.aside a{display:block; width:82px; height:81px; background:url(../images/aside2.png) no-repeat; text-indent:-9999px; overflow:hidden;}

.aside a.call_0{background-position:0 0;}

.aside a.call_1{background-position:0 -82px;}

.aside a.call_2{background-position:0 -162px;}

.aside a.call_3{background-position:0 -403px}


.aside a.call_4{background-position:0 -481px; height:70px;}
.aside a.call_6{background-position:0 -242px}

.aside a.call_7{background-position:0 -322px}

.aside a.call_5{background-position:-8px -554px; width:62px; height:62px; margin:12px auto 0;}

.aside a.call_0:hover{background-position:-81px 0;}

.aside a.call_1:hover{background-position:-81px -82px;;}

.aside a.call_2:hover{background-position:-81px -162px;}

.aside a.call_3:hover{background-position:-81px -403px;}

.aside a.call_4:hover{background-position:-81px -481px;}

.aside a.call_6:hover{background-position:-81px -242px}

.aside a.call_7:hover{background-position:-81px -322px}

.dialogBox{width:720px; height:480px; background-color:#000;}

.dialogBox a.vedio_close{position:absolute; right:-75px; top:0; display:block; text-indent:-9999px; width:75px; height:75px; background:url(../images/vedio_close.jpg) no-repeat center;}

.vedio_con{width:100%; height:100%; overflow:hidden;}



.pop2 {width: 638px; height: auto;_height: 200px; font-family: SimSun; background:#ffffff; color:#000000;}

.pop2 .popClose { position: absolute; right: 21px; top: 12px; width: 32px; height: 32px; cursor: pointer; }

.pop2 .popTitle { color: #eddb9c; font:normal 24px/59px "Microsoft YaHei", SimSun; text-align: left; padding-left: 30px; height: 59px; background:url(../images/dg_title.jpg) no-repeat right top; }

.pop2 .popTitle span { color: #f5e343; }

.pop .content { height: auto; zoom: 1; padding-bottom: 13px; border: 4px solid #173349; border-top: none; }

.pop2 .content{ background:url(../images/pop2_bg.jpg) no-repeat #ebebeb;}

.pop2 .Iframe{ padding-top: 23px; padding-left: 312px; height: 192px; }

.pop2 .Iframe p{ color:#000000; line-height:24px; font-size:14px;}

.pop2 .rule{ padding: 20px 38px 10px 38px; }

.pop2 .rule h5{ color: #000000; font-size: 14px; line-height: 28px; }

.pop2 .rule p{ color: #000000; font-size: 14px; line-height: 28px; }





.footer{background-color:#181010; padding:50px 0; font-family:simSun; color:#fff;}

#NIE-copyRight{border-top:1px solid #616161; width:1000px; margin:0 auto; padding-bottom:20px; z-index:10;}

#ncp-l1,#ncp-l1 a{color:#d33112;}

#ncp-l2{color:#cccccc;}

#ncp-l3{width:1000px; margin:0 auto; line-height:22px; color:#7a7a7a;}

.cmt_pages{
	padding-bottom: 30px;
	text-align: center;
	font-size: 0px;
}

.cmt_pages a {
    cursor: pointer;
}

.cmt_pages a, .cmt_pages span {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding: 0 8px;
    height: 24px;
    font-size: 12px;
    margin-right: 2px;
    margin-left: 2px;
    text-align: center;
    line-height: 24px;
    color: #8f7961;
    border: 1px solid #916b42;
}

.cmt_pages .jp-current {
    background: #8f7961;
    border:1px solid #8f7961;
    color: #fff;
    height: 24px;
    line-height: 24px;
    cursor: default
}

.cmt_pages a:hover{
    background: #8f7961;
    border:1px solid #8f7961;
    color: #fff;
    height: 24px;
    line-height: 24px;
    text-decoration: none;
}

.cmt_pages .jp-disabled {
    display: none
}

/*ç™»å½•*/
.dialog {
    display: none;
    position: absolute;
    z-index: 10000;
    _position: absolute;
    _top: 900px;
    border: 1px solid #3b2b1e;
    background-color: #e0e8f1;
}

.dialog .hd {
    height: 45px;
    line-height: 45px;
    padding-left: 22px;
    background-color: #44bac8;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

.dialog .btn-close-dialog {
    position: absolute;
    right: 0;
    top: 0;
    width: 43px;
    height: 45px;
    background: url(../images/btn-close-dialog.png) 0 0 no-repeat;
    overflow: hidden;
    text-indent: -30000px;
}
.dialog-login {
    color: #3ba5b1;
    width: 672px;
}

.dialog-login a {
    color: #3ba5b1;
}

.dialog-login .nbReg {
    padding: 30px;
}

.dialog-login table {
    margin: 0 auto;
}

.dialog-login .input-text {
    width: 195px;
    height: 28px;
    line-height: 28px;
    background-color: #fff;
    color: #3ba5b1;
    padding-left: 5px;
    border: 0;
}

.dialog-login .cRed {
    color: #c00;
}

.dialog-login .btnLogin {
    width: 146px;
    height: 37px;
    border: 0;
    background-color: #3ba5b1;
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
}

.dialog-login .btnLogin:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}
.cmt_reply_success {
    position: absolute;
    width: 108px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: #cc1b1b;
    color: #ffffdd;
    font-size: 14px;
    margin-left: -54px;
    margin-top: -14px;
    display: none;
}

.floor h2.h2_v1{  position:absolute; background-position:0px -260px;}
.floor h2.h2_v2{  position:absolute; background-position:0px -354px; margin-top:27px;}
#wanjia{ width:288px; height:500px; float:left; background:url(../images/wanjia1.jpg) no-repeat;}
.gamer li p img{ width:223px; height:121px;}
.gamer li > img{width:100%; height:100%;}
#zhuanfang { padding-top:100px;}
#zhuanfang li{ width:377px; height:215px; float:left; margin-right:20px; background-color:#ece9e7; padding:4px; position:relative}
#zhuanfang li:hover{ background-color:#bdb4ac; width:377px; height:215px;}
#zhuanfang li a { display:block; width:377px; height:215px;}
#zhuanfang li a:hover{;}
#zhuanfang li p{ position:absolute; height:50px; background:rgba(0,0,0,0.2); width:372px; bottom:6px; color:#fff; line-height:47px;}
#zhuanfang li span{ width:62px; height:62px; display:block; background:url(../images/bofang.png) no-repeat;position:absolute; top:60px; left:150px; cursor:pointer}